#oracle setting
#spring.datasource.driver-class-name=oracle.jdbc.driver.OracleDriver
spring.datasource.driver-class-name=net.sf.log4jdbc.sql.jdbcapi.DriverSpy
spring.datasource.url=jdbc:log4jdbc:oracle:thin:@172.16.1.21:1521:xe
spring.datasource.username=EMA
spring.datasource.password=ema1503##
spring.datasource.sql-script-encoding=UTF-8

# 기본 logback 레벨 설정
# 로그 레벨 TRACE < DEBUG < INFO < WARN < ERROR
# 로그 레벨읠 info로 설정하면 trace, debug는 무시된다
logging.level.root=debug
# 프로필 설정
spring.profiles.active=local

server.error.include-exception=false
server.error.include-stacktrace=never

#mybatis 경로 설정
mybatis.mapper-locations=mybatis/**/*.xml
mybatis.type-aliases-package=com.dbs.consentServer.*

spring.datasource.hikari.connection-timeout= 10000